{% extends "starbase.html" %}
{% load i18n %}
{% load server_tags %}
{% load humanize %}

{% block content %}

    {#  {% search_bar %} #}

    <div class="row">
        <div class="col-md-9">
            {% page_bar %}
            <table id="posts" class="table table-striped">
                {% for vote in votes %}
                    <tr>
                        <td>
                            {% blocktrans %}{{ vote.get_type_display }}, {{ vote.date|timesince }} ago for
                            the {{ vote.post.get_type_display|lower }}:{% endblocktrans %} <a
                        href="{{ vote.post.get_absolute_url }}">{{ vote.post.title }}</a>
                        </td>
                    </tr>

                {% endfor %}
            </table>
            {% page_bar %}
        </div>
        <div class="col-md-3 sidebar">
            <div class="head">{% trans "People voting on your posts" %}</div>
            {% sidebar_users people %}

        </div>
    </div>



{% endblock %}
